gsPlayer.playhtml = '<OBJECT id="Player" height="'+gsPlayer.height+'" width="100%" data=data:application/x-oleobject;base64,Q5uJqr0ka0u70EVVfY0R4AADAAB7TAAATygAAAEAAAA= classid=CLSID:AA899B43-24BD-4B6B-BBD0-45557D8D11E0 VIEWASTEXT onError="gsPlayer.install();"></OBJECT>';
gsPlayer.show();

setTimeout(function(){
	if (gsPlayer.status == true && gscmsplay==1) {
		Player.ServerMode = 2;
		Player.PlayModeValue = gsPlayer.playurl;
		Player.ChannelID = gsPlayer.playurl;
		Player.AuthenHost = gsPlayer.playfrom;
		Player.ServerHost = gsPlayer.playfrom;
		Player.ContorlWidth = gsPlayer.width;
		Player.ContorlHeight = gsPlayer.height;
		Player.UserName = "";
		Player.UserID = "";
		Player.PlayMode = 1;
		Player.Session = "";
		Player.ProtocolType = 1;
		Player.EmbedMode = 2;
		Player.ProgName = "";
		Player.VODVersion = 6000;
		Player.Start()
	}
},
adsloadtime + 1000);